Bug 1916347 - Updating scheduling component builder & base images to be consistent with ART
Summary: Updating scheduling component builder & base images to be consistent with ART
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: kube-scheduler
Version: 4.6
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: ---
: 4.6.z
Assignee: Jan Chaloupka
QA Contact: RamaKasturi
URL:
Whiteboard:
Depends On: 1915304
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-14 15:30 UTC by Jan Chaloupka
Modified: 2021-02-08 13:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-02-08 13:51:20 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-capacity pull 44 0 None closed bug 1916347: Updating openshift-enterprise-cluster-capacity builder & base images to be consistent with ART 2021-02-05 18:34:16 UTC
Github openshift cluster-kube-controller-manager-operator pull 496 0 None closed bug 1916347: Updating ose-cluster-kube-controller-manager-operator builder & base images to be consistent with ART 2021-02-05 18:34:16 UTC
Github openshift cluster-kube-descheduler-operator pull 166 0 None closed bug 1916347: Updating ose-cluster-kube-descheduler-operator builder & base images to be consistent with ART 2021-02-05 18:34:16 UTC
Github openshift cluster-kube-scheduler-operator pull 320 0 None closed bug 1916347: Updating ose-cluster-kube-scheduler-operator builder & base images to be consistent with ART 2021-02-05 18:34:17 UTC
Github openshift cluster-openshift-controller-manager-operator pull 193 0 None closed bug 1916347: Updating ose-cluster-openshift-controller-manager-operator builder & base images to be consistent with ART 2021-02-05 18:34:17 UTC
Github openshift descheduler pull 51 0 None closed bug 1916347: Updating atomic-openshift-descheduler builder & base images to be consistent with ART 2021-02-05 18:34:17 UTC
Red Hat Product Errata RHSA-2021:0308 0 None None None 2021-02-08 13:51:37 UTC

Description Jan Chaloupka 2021-01-14 15:30:28 UTC
Updating XXX builder & base images to be consistent with ART

Comment 2 RamaKasturi 2021-01-29 13:22:45 UTC
Verified all the operators/images which are listed in the bug here and i see that they are updated to be consistent with ART.

ose-cluster-kube-controller-manager-operator-container-v4.6.0-202101281320.p0 -> verified from build.log and i see that commit is 3e6b7b0 which is the 4.6 branch HEAD
ose-cluster-openshift-controller-manager-operator-container-v4.6.0-202101272259.p0 -> verified from build.log and i see that commit is 0b803f0 which is the 4.6 branch HEAD
ose-cluster-kube-descheduler-operator-container-v4.6.0-202101272259.p0 -> verified from build.log and i see that commit is 5db84c5 which is the 4.6 branch HEAD
ose-cluster-kube-scheduler-operator-container-v4.6.0-202101272259.p0 -> verified from build.log and i see that commit is 0b9b05b which is the 4.6 branch HEAD
atomic-openshift-descheduler-container-v4.6.0-202101272259.p0 -> verified from build.log and i see that commit is 4c0ed6d which is the 4.6 branch HEAD

checked in the same way for openshift-enterprise-cluster-capacity-container-v4.6.0-202101272259.p0 -> verified from build.log and i see that commit is 44065a4 which is the 4.6 branch HEAD

Based on the above moving bug to verified state.

Comment 5 errata-xmlrpc 2021-02-08 13:51:20 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308


Note You need to log in before you can comment on or make changes to this bug.